> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://docs.usebridge.com/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://docs.usebridge.com/_mcp/server.

# List Payers

*August 2025*

`GET /api/payers`

### Context

Bridge historically had a very small collection of Payers that included only a small set of in-network, state-specific plans.
This collection is no longer relevant, Bridge supports querying across 5000+ payers using the [Payer Search]() APIs.
The true collection of Payers is ever-growing, this remains static.

### Changes

The endpoint is unchanged, but will not include many in-network payers.

### Migration

Workflows should move away from expecting a static set of Payer objects.

### Priority

This is relevant only for legacy clients. There are no immediate plans to remove it.